<?php
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_TEXT_TITLE', 'DSGVO Tools');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_TEXT_DESCRIPTION', 'Tools zur Unterst&uuml;tzung der DSGVO Anforderungen');

mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_STATUS_TITLE', 'Aktiv');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_STATUS_DESCRIPTION', 'Tools aktivieren');

mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_INCLUDE_STORE_DATA_TITLE', 'Shop-Daten inkludieren');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_INCLUDE_STORE_DATA_DESCRIPTION', 'Generelle Shop-Daten (True) oder nur MailBeez Daten (False) inkludieren');